package com.ruoyi.system.domain.grid.ext;

import com.ruoyi.system.domain.grid.GridHousePeople;

/**
 * @author : peter
 * @description: TODO
 * @date : 2022-05-04 11:00
 */
public class GridHousePeopleExt extends GridHousePeople {

    private GridPeopleExt wsPeopleExt;

    private GridHouseExt wsHouseExt;

    public GridPeopleExt getGridPeopleExt() {
        return wsPeopleExt;
    }

    public void setGridPeopleExt(GridPeopleExt wsPeopleExt) {
        this.wsPeopleExt = wsPeopleExt;
    }

    public GridHouseExt getGridHouseExt() {
        return wsHouseExt;
    }

    public void setGridHouseExt(GridHouseExt wsHouseExt) {
        this.wsHouseExt = wsHouseExt;
    }
}
